coherence 0.6.6.2-6 source package in Ubuntu

Changelog

coherence (0.6.6.2-6) unstable; urgency=low


  * added pydist-overrided for dhp2 error concerning python-configobj.
  * debian/patches:
    - updated header information for all patches.
    - added 03_last_updated_service_field_workaround.  Thanks Danial T. Chen
      for the bug report and thanks to Martin Bartlett for the patch.
      Closes: #635835
  * debian/rules:
    - added "--with python2".
    - use dh_install exclude instead of "rm" to not install uuid.
    - remove *egg.info in clean target dhp2 will regenerate it.
    - dh_auto_install override no longer needed.
  * debian/control:
    - added DMPT to uploaders field.
    - use X-P-V instead of XS-P-V
    - increase python version to 2.6.6-3~.

 -- Charlie Smotherman <email address hidden>  Sun, 31 Jul 2011 21:42:42 -0500

Upload details

Uploaded by:
Arnaud Quette on 2011-08-04
Uploaded to:
Sid
Original maintainer:
Arnaud Quette
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-18 universe python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
coherence_0.6.6.2-6.dsc 2.0 KiB a5bc87877b2028c8e4057ec8e9fced2fe809cce2dd5623004c218d8be884f1a3
coherence_0.6.6.2.orig.tar.gz 356.4 KiB 0b54a6ba88c1ff6274aadb68ff37b8a3961b4c6acf5ded291c5dea936a311ba4
coherence_0.6.6.2-6.debian.tar.gz 7.0 KiB 70a70a9fa8d9ee8b198f570990c558cc9d8480f0eae5e18171e1a1578d55cfa0

No changes file available.

Binary packages built by this source

python-coherence: No summary available for python-coherence in ubuntu saucy.

No description available for python-coherence in ubuntu saucy.